@use 'partials/variables/profile';
@use 'partials/classes/round-button';
@use 'partials/classes/stroked-button-border-color';
@use 'partials/classes/dialog';
@use 'partials/mixins/button-width';

.edit-avatar-container {
  display: flex;
  flex-direction: column;
  max-height: 90vh;
  overflow-y: auto;
}

h2 {
  margin-bottom: 0;
}

.header-spacing {
  margin-bottom: 0;
  padding-left: 18px;
}

.hidden {
  display: none;
}

.avatar-content-container {
  padding: profile.$profile-card-padding;
}

.action-button-container {
  display: flex;
  flex-flow: row wrap-reverse;
  justify-content: space-around;
  align-items: center;
  gap: profile.$profile-card-gap;
  padding: 10px profile.$profile-card-padding;
}

button {
  padding: profile.$profile-button-padding;
  @include button-width.set-button-width(162px);
}
